<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/all_white"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="5dp"
    android:layout_marginBottom="5dp">

    <include
        android:id="@+id/ImageCollectAdjustmentBrightness"
        android:visibility="visible"
        layout="@layout/image_collect_adjustment_bar" />

    <include
        android:id="@+id/ImageCollectAdjustmentContrast"
        android:visibility="visible"
        layout="@layout/image_collect_adjustment_bar" />

    <include
        android:id="@+id/ImageCollectAdjustmentSaturation"
        android:visibility="visible"
        layout="@layout/image_collect_adjustment_bar" />
</LinearLayout>
